Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.MessageContextProperties

Enclosing interface:
  Sandesha2Constants

public static interface Sandesha2Constants.MessageContextProperties

Field Summary
`static java.lang.String` | `INBOUND_LAST_MESSAGE`
`static java.lang.String` | `INBOUND_MESSAGE_NUMBER`
`static java.lang.String` | `INBOUND_SEQUENCE_ID`
`static java.lang.String` | `INTERNAL_SEQUENCE_ID`
`static java.lang.String` | `MAKECONNECTION_ENTRY`
`static java.lang.String` | `MESSAGE_NUMBER`
`static java.lang.String` | `RM_MESSAGE_CONTEXT`
`static java.lang.String` | `SECURITY_TOKEN`
`static java.lang.String` | `SEQUENCE_ID`

Field Detail

### INTERNAL_SEQUENCE_ID

    public static final java.lang.String INTERNAL_SEQUENCE_ID

See Also:
  Constant Field Values

### SEQUENCE_ID

    public static final java.lang.String SEQUENCE_ID

See Also:
  Constant Field Values

### MESSAGE_NUMBER

    public static final java.lang.String MESSAGE_NUMBER

See Also:
  Constant Field Values

### SECURITY_TOKEN

    public static final java.lang.String SECURITY_TOKEN

See Also:
  Constant Field Values

### INBOUND_SEQUENCE_ID

    public static final java.lang.String INBOUND_SEQUENCE_ID

See Also:
  Constant Field Values

### INBOUND_MESSAGE_NUMBER

    public static final java.lang.String INBOUND_MESSAGE_NUMBER

See Also:
  Constant Field Values

### INBOUND_LAST_MESSAGE

    public static final java.lang.String INBOUND_LAST_MESSAGE

See Also:
  Constant Field Values

### MAKECONNECTION_ENTRY

    public static final java.lang.String MAKECONNECTION_ENTRY

See Also:
  Constant Field Values

### RM_MESSAGE_CONTEXT

    public static final java.lang.String RM_MESSAGE_CONTEXT

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.